-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 13.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp-lextudio, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-webtest, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 b5d3b0608df2817f83eb776932d10c0d01c16572 1593336 vitrage_13.0.0.orig.tar.xz
 71e20ec95cb1a09e69c4ac7d888ca5609bd1688a 7688 vitrage_13.0.0-3.debian.tar.xz
Checksums-Sha256:
 65010321bef98a88c5a150cf5ad0c2c869b90c5ef643c077efa8ffeb31148994 1593336 vitrage_13.0.0.orig.tar.xz
 406e7d0f8f4a01c7cccb7170a7a11f488f6c7331cca3e20717fa0a21c30ad5f9 7688 vitrage_13.0.0-3.debian.tar.xz
Files:
 c7f91ba2fb3344a2d7dd96857a34ca9f 1593336 vitrage_13.0.0.orig.tar.xz
 1b361f776ee5b68315398e90de6f6558 7688 vitrage_13.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdlPaAACgkQ1BatFaxr
Q/6gCA//YqVMAoCZVibHPhIeYawdrJiQ5vuM4OcHKhK9C2SIMNzhKguQ0i5XRbLj
VphcBXxHvHZUouDKUJ7GXrfBSlUAhiP+yLmyyv0iQWqw9cCmCoQhzAS3B31fdGl8
nqna7pS06qpb3DlcxbipFrd6XBZPS6wx7Yaw2hXeCkr6hkgHeF+GnzrqzsvJ0Upk
BayIFptuFkqq5LP2TBKYLMJW9SsvwvSKU2VYm7ub0+z8QrLCJy2jPPeKD8KKaEY9
l3rHr8LbZh5+HbyD8YeUGpSHEXTTI3eu/axw5eOKWkfefCe3N3n0Om+Y5htk8hOc
S8JPXhwTkr4Gex4rI9+SeD1U2hTD9eBxAfymhG1rZW3iSyePDHHRxtUq4bfQuPvP
XC7ogJOCGtSko6WUuOPrDYRA/zlQInSlpYm50+dMxcs9PiNY7iKJoF3QPrFJ3ilU
qdwRJXeag7s0XB6BktRNb3Wo2mG60BxPkVJ2xgUa898dx9+l+yu2USJGw52u97E+
4aEwv+L1g6UnffDfVXou2odX0sRBgyUtF4ZLe6i4XbbOXzD5A4lBU6MMw2bQcUYD
RndnRBYVSxNSS/iKdCZObY3/DW7t5B8GLT/s6IReTIFyRwXXOwo7coFsFo442tiz
FfE8EXW02R8vQe94zYDrZxTE5eKgatVQSlxM90AyV8dawkZFCk0=
=NHXO
-----END PGP SIGNATURE-----
